package com.diagbot.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;
import java.util.Date;

/**
 * <p>
 * 用户认证信息表
 * </p>
 *
 * @author zhaops
 * @since 2018-09-17
 */
@TableName("triage_symptom")
@Getter
@Setter
public class Symptom implements Serializable {

    private static final long serialVersionUID = 1L;

    @TableId(value = "id", type = IdType.AUTO)
    private Long id;

    /**
     * 是否删除 N:未删除，Y:删除
     */
    private String isDeleted;

    /**
     * 记录创建时间
     */
    private Date gmtCreate;

    /**
     * 记录修改时间
     */
    private Date gmtModified;

    /**
     * 创建人，0表示无创建人值
     */
    private String creator;

    /**
     * 修改人,如果为0则表示纪录未修改
     */
    private String modifier;

    /**
     * 名称
     */
    private String name;

    /**
     * 性别(1：男，2：女，3：共用)
     */
    private Integer sexType;

    /**
     * 最小年龄
     */
    private Integer ageBegin;

    /**
     * 最大年龄
     */
    private Integer ageEnd;




}
