package com.diagbot.facade;

import com.diagbot.client.AIServiceClient;
import com.diagbot.client.bean.Response;
import com.diagbot.client.bean.ResponseData;
import com.diagbot.client.bean.SearchData;
import com.diagbot.dto.AIDTO;
import com.diagbot.exception.CommonErrorCode;
import com.diagbot.exception.CommonException;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

import javax.servlet.http.HttpServletRequest;

/**
 * @Description: 调用AI服务业务实现
 * @author: gaodm
 * @time: 2018/10/25 10:09
 */
@Component
public class AIFacade {
    @Autowired
    private AIServiceClient aiServiceClient;

    /**
     * 调用ai接口业务逻辑
     *
     * @param searchData 搜索参数
     * @return AI接口返回结果
     */
    public AIDTO push(SearchData searchData) {
        Response<ResponseData> res = aiServiceClient.bayesPageData(searchData);
        if (null == res || null == res.getData()) {
            throw new CommonException(CommonErrorCode.SERVER_IS_ERROR, "AI没有返回结果");
        }
        AIDTO aidto = new AIDTO();
        switch (searchData.getFeatureType()) {
            case "1":
                aidto.setItems(res.getData().getSymptom());
                break;
            case "7":
                aidto.setItems(res.getData().getDis());
                break;
        }
        return aidto;
    }
}
