package com.diagbot.web;


import com.diagbot.dto.RespDTO;
import com.diagbot.entity.Symptom;
import com.diagbot.facade.SymptomFacade;
import io.swagger.annotations.ApiOperation;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import java.util.List;

/**
 * @Description: 分诊症状Controller
 * @Author: ztg
 * @Date: 2018/10/23 15:09
 */
@RestController
@RequestMapping("/symptom")
public class SymptomController {

    @Autowired
    SymptomFacade symptomFacade;


    /**
     * 症状列表
     *
     * @param
     * @return 列表
     */
    @ApiOperation(value = "测试接口", notes = "测试接口")
    @PostMapping("/list")
    public RespDTO<List<Symptom>> list() {
        return RespDTO.onSuc(symptomFacade.getList());
    }

}

