package com.diagbot.dto;

import java.util.Date;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.diagbot.enums.AuthStatusEnum;
import com.diagbot.enums.OrganizationTypeEnum;
import com.fasterxml.jackson.annotation.JsonFormat;

import lombok.Getter;
import lombok.Setter;

/**
 * 
 * 
 * @Description: 认证中返回参数
 * @author wangfeng
 * @date 2018年9月29日 下午3:20:15
 */
@Getter
@Setter
public class AuthenticationDTO {
	
    private static final long serialVersionUID = 1L;

	    @TableId(value = "id", type = IdType.AUTO)
	    private Long userId;//用户ID
	    @JsonFormat(pattern = "yyyy-MM-dd HH:mm")
	    private Date autGmtCreate;//记录创建时间
	    private Date certificationDate;//认证时间
	    private String userName;// 用户名
	    private String linkman;//联系人
	    private String email;// 邮箱
	    @TableId(value = "id", type = IdType.AUTO)
	    private Long orgId;//机构ID
	    @JsonFormat(pattern = "yyyy-MM-dd HH:mm")
	    private Date orgGmtCreate;//记录创建时间
	    private String orgName;//机构名称
	    private Integer orgType;//机构属性
	    private String orgTypeStr;//机构属性String
	    private String orgPrincipal;//负责人
	    private String orgAddress;//机构地址
	    private Long orgParentId;//上级机构id
	    private Integer orgSubNum;//下属机构数量
	    private String position;//岗位信息
	    private Integer autIsReject;//是否通过认证 N:未通过，Y:已通过
	    private Integer authStatus;//认证状态
	    private String authStatusStr;//认证状态String
	    private String orderNum;//认证单号
	    private Integer status;//处理状态（0：待处理，1：已处理）
	    
	    public  String getOrgTypeStr(){
	        return OrganizationTypeEnum.getName(this.orgType);
	    }

	    public  String getAuthStatusStr(){
	        return AuthStatusEnum.getName(this.authStatus);
	    }
	    

}
